Sem produtos
Preços com IVA
AK-IT88S
Novo
Em estoque
| Marca | Akuvox |
| Modelo | IT88S |
| Sistema operativo | Android 9.0 |
| Hardware | RAM: 2 GB | ROM: 8 GB |
| LCD | 10"IPS 1280x800 |
| Modo de operação | Painel de toque capacitivo |
| Ingressos | 8 entradas de alarme configuráveis e 1 entrada de campainha |
| Partidas | 2 relés |
| Áudio | Áudio bidirecional com microfone redutor de ruído e alto-falante com tecnologia Crystal Clear Audio |
| Formato de áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711¼, G.729, G.722 DTMF (RFC2833), informações SIP |
| Armazenar | Slot para cartão microSD |
| Acesso remoto | Aplicativo para celular SmartPlus ou configuração via navegador WEB Acesso remoto via Cloud: sim disponível |
| Modo operacional | Rede local e/ou através da nuvem em diferentes redes |
| Atualizações de firmware | Remotamente com a nuvem por meio de uma conta de instalador ou de um navegador local |
| Interface de rede | Ethernet 10/100 BaseT/RS485/RTSP |
| Alimentando | DC 12 V / 600 mA / PoE padrão (IEEE802.3af) |
| Temperatura. funcionando | -10º C ~ +45º C |
| Dimensões | 251 (L) x 183 (A) x 30 (P) mm |
| Peso | 750g |
| Material | alumínio escovado |